<?php
define("NO_RECORDS_DISPLAY_MSG", 'Sorry, no records to display.');

define("YOUR_PACK", 'YOURPACKAGING');
define("FED_BOX", 'FEDEXBOX');
define("FED_PAK", 'FEDEXPAK');
define("FED_TUBE", 'FEDEXTUBE');

define("REG_PICK", 'Regular Pickup');
define("DROP_BOX", 'Drop Box');
define("DROP_BSC", 'Drop at Business Service Center');
define("REQ_COURIER", 'Request Courier');
define("DROP_STATION", 'Drop at Station');

define("SAMPLE_TEXT", 'Sample Text'); 
define("POWERED", 'Powered by');
define("ISCRIPTSMULTICART", 'iScripts Multicart');
define("A_PREMIUM_PRODUCT", 'A premium product from');
define("ISCRIPTS_DOT_COM", 'iScripts.com');
define("SEND_BUTTON", 'Send');
define("CLOSE_BUTTON", 'Close');
define("SALES_ORDER_MAIL", 'Sales Order Acknowledgement Mail');
define("ORDER_ACK_TEXT", 'Sales Order Acknowledgement Mail Has Been Sent Successfully !!');
define("REPLACE_VARS_TEXT", 'Replaceable Variables');
define("REPLACE_VAR_TEXT", 'The Replaceable Variables will be replaced with the corresponding values.');
//Login Page
define("TEXT_SITE_HOME",'Site Home');
define("TEXT_SELLER_LOGIN", 'Seller login');
define("TEXT_LOGOUT",'Logout');
define("TEXT_LOGGED_AS",'Logged in as');
define("MSG_CHECK_QTN", 'If you have questions, please check the');
define("MSG_FAQ", 'FAQ');
define("TEXT_PENDING", 'Pending');
define("TEXT_CANCELLED", 'Cancelled');
define("TEXT_SHIPPED", 'Shipped');
define("TEXT_DELIVERED", 'Delivered');
define("TEXT_RET_SELLER", 'Returned to Seller');
define("TEXT_SELLER_RECVD", 'Seller Received Back');
define("TEXT_REG_NOW", 'Register Now!');
define("BTN_RESET",'Reset');
define("BTN_LOGIN",'Login');
define("TEXT_REMEMBR", 'Remember me');
define("MSG_ACC_APPR_SUC", 'Your account approved successfully');
define("MSG_PASS_INCORCT", 'The password you provided is incorrect. Please check it and try again');
define("MSG_UNAME_INCORCT", 'The username you provided is incorrect. Please check it and try again');
define("MSG_ACC_NOT_APPR", 'Sorry, your account is not approved');
define("TEXT_LOGIN",'Login');
//Forgot Password
define("TEXT_RESET_PASS", 'Reset Password');
define("VAL_MSG_REG_EMAIL", '* Registration email is required!');
define("MSG_PASS_SENT", 'Your updated password has been successfully sent to');
define("MSG_MAIL_NOT_FOUND", '* Email address not exists !');
define("TEXT_FORGOT_PASS", 'Forgot Password');
define("TEXT_REG_EMAIL", 'Registered Email');
define("BTN_RESET_PASS", 'Reset Password');

//registration
define("VAL_MSG_REQ",' is a required field !!');
define("VAL_MSG_UNAME",'User Name cannot be empty');
define("VAL_MSG_UNAME_EXIST",'* User Name already exists!<br>');
define("VAL_MSG_INVALID_UNAME",'* Invalid user name!');
define("VAL_MSG_PASS_EMP",'Password cannot be empty!');
define("VAL_MSG_CPASS_EMP",'* Confirm Password cannot be empty!'); 
define("VAL_MSG_PASS_MISS",'* Password mismatch!');
define("VAL_MSG_CONT_ADMIN",'*Admin have enabled Member ship plans but not added any plans. Please contact administrator. <br>');
define("VAL_MSG_NO_ACTIVE_PLAN",'There are no active seller plans at this moment. Please contact administrator at');
define("TEXT_SELLER_REG", 'Seller Registration');
define("TEXT_MEMBER_TYPE", 'Member Type');
define("TEXT_SELLER_STORE_URL", 'Store URL');
define("TEXT_WEBSITE", 'Website');
define("BTN_REG",'Register');

//Choose your plan
define("ALERT_HTTP", 'Browser does not support HTTP Request');
define("MSG_PLAN", 'Please choose your subscription plan to enjoy the features.');
define("MSG_PAYPL_ORDER", 'Click here to complete Paypal order payment');
define("MSG_MAKE_SURE", '[Make sure you return back to this site after payment for proper updating of your orders');
define("MSG_CONT_ADMIN", 'All Payment options are disabled by the Administrator,<br>Please contact the Administrator !!');

define("TEXT_PMNT_GTWY", 'Paypal Payment Gateway');
define("TEXT_WAITING", 'Waiting for the secure payment interface ....');

define("MSG_PROC_SUC", 'Payment process has been completed successfully.');
define("MSG_NEW_SELLER_REG", 'New Seller  Registration  with');
define("MSG_PROC_FAIL", 'Payment Failure. Try again later');
define("BTN_HOME",'Home');
define("ALT_CLK_PAYPAL",'Click here to complete Paypal order payment');
define("TIT_CLK_PAYPAL",'Make payments with PayPal - its fast, free and secure!');

//Seller Home Page 
define("TEXT_WELCOME", 'Welcome');
define("TEXT_ADD_PRODUCT", 'Add Products to Your Account');  
define("TEXT_ADD_PRODUCT_CATEGORIES", 'Add products to categories and subcategories.');  
define("TEXT_EARN_MONEY", 'Earn Money!');  
define("TEXT_RELAX_SENTENCE", 'Relax as traffic from the main website brings customers and transactions right to you.');   
define("TEXT_RECENT_ORDERS", 'Recent Orders');
define("TEXT_ORDER_ID", 'Order Id');
define("TEXT_USER_NAME", 'User Name');
define("TEXT_ORDERS_STATUS", 'Order  Status');
define("TEXT_DATE_ADDED", 'Date Added');
define("TEXT_ORDERS_TOTAL", 'Order Total');
define("LINK_VIEW", 'View');
define("TEXT_NO_ORDER", 'No orders found');
define("LINK_VIEW_ALL_ORDER", 'View All Orders');
define("TEXT_PRODUCT_REVIEW", 'Recent Product Reviews');
define("TEXT_REVIEW", 'Review');
define("TEXT_POSTEDBY", 'Posted By');
define("TEXT_PRODUCT", 'Product');
define("LINK_VIEW_ALL_REVIEW", 'View All Reviews');
define("TEXT_NO_REVIEW", 'No reviews found');

define("TEXT_CATALOG", 'Catalog');
define("TEXT_CATALOG_CONTAINS", 'Your catalog contains');
define("TEXT_CATEGORIES_AND", 'categories and');
define("TEXT_PRODUCTS", 'products');
define("LINK_VIEW_CATALOG", 'View Catalog');
define("TEXT_LEAF_LEVEL", 'Please select a leaf level category. You can only add products to leaf level categories.');

define("LINK_REVIEW_APPR", 'Reviews to be approved');
define("LINK_RMA_APPR", 'RMAs to be approved');
define("LINK_MAIL_USER", 'Message from users');
define("LINK_ORDER_SHIP", 'Orders to be shipped');
define("LINK_VIEW_ALL", 'View All');
define("TEXT_TODAY", 'Today');
define("TEXT_THIS_WEEK", 'This Week By');
define("TEXT_THIS_MONTH", 'This Month');
define("TEXT_LAST_MONTH", 'Last Month');
define("TEXT_CHANGE", 'Change % ');
define("TEXT_AMT_PEND", 'Seller Amount Pending');
define("TEXT_AMT_SETTLE", 'Amount Settled');

//artist Top Menu
define("TEXT_HOME", 'Home');
define("TEXT_MY_PROFILE", 'My Profile');
define("TEXT_MY_PLANS", 'My Plans');
define("TEXT_GIFT_CERT", 'Gift Certificates');
define("TEXT_MY_THEMES", 'My Themes');
define("TEXT_MY_PORT", 'My Portfolio');
define("TEXT_CH_PASS", 'Change Password');
define("TEXT_MY_CATALOG", 'My Catalog');
define("TEXT_MY_PROD", 'My Products');
define("TEXT_BULK_PROD_UPLD", 'Bulk Product Upload');
define("TEXT_SHIP_SETT",'Shipping Settings');
define("TEXT_ORDERS", 'Orders');
define("TEXT_REFUND_REQ",'Refund Requests');
define("TEXT_EMAIL_TEMP",'Email Templates');
define("TEXT_REQ_FOR_PAY",'Request For Payment');
define("TEXT_REQ_PAY_APPR", 'Request for Payment Approved');
define("TEXT_PAY_HIST", 'Payment History');
define("TEXT_PRODUCT_REVIEWS",'Product Reviews');
define("TEXT_MAIL_ADMIN", 'Mail Admin');
define("TEXT_MY_MSG",'My Messages');

// View All Orders Page
define("TEXT_SEARCH", 'Search ');
define("TEXT_EMAIL", 'Email');

define("TEXT_BUYERS_SENTENCE", '* Buyers can request refunds within 48 hours of item delivery.');
define("TEXT_SL_NO", 'Sl No.');
define("TEXT_ORDER_TOTAL", 'Order Total');
define("TEXT_STATUS", 'Status');
define("TEXT_SELECT_ALL", ' Select All');
define("TEXT_DESELECT", 'Deselect All');
define("TEXT_NO_RECORD", 'No records found !!');
define("TEXT_PAGES", 'Page(s) ');
define("TEXT_GOTO", 'Goto ');

//view order details
define("TEXT_VIEW_ORDER", 'View Order Details');
define("TEXT_ORDER_DTLS", 'Order Details');
define("TEXT_ORDER_TYPE", 'Order Type');
define("TEXT_DPROD_ORDER", 'Digital Product Order');
define("TEXT_ORDER_NO", 'Order Number');
define("TEXT_ORDER_DATE", 'Order Date(mm/dd/yyyy)');
define("TEXT_ORDER_BY", 'Order By'); 
define("TEXT_ORDER_STATUS", 'Order Status');
define("TEXT_SHIP_COST", 'Shipping Cost');
define("TEXT_TAX_RATE", 'Tax Rate'); 
define("QTN_REC_DEL", 'Are you sure you want to delete this record? ');
define("TEXT_CHANGE_ORDER_ST", 'Change Order Status to');
define("BTN_GO", 'Go');
define("TEXT_RATE", 'Rate');
define("TEXT_SHIP_DTLS", 'Shipping Details');
define("TEXT_SHIP_METHOD", 'Shipping Method');
define("TEXT_BUYER_COMMENTS", 'Buyer Comments');
define("TEXT_BILL_DTLS", 'Billing Details');
define("BTN_BACK_TO_ORDERS", 'Back to Orders');
define("MSG_CH_SAVE_SUC",'Changes saved successfully!');
define("TEXT_PRODUCT_COST", 'Product Total  Cost');

//My Profile
define("TEXT_PROFILE", 'Profile');
define("TEXT_CURRENCY", 'Currency');
define("TEXT_COMPANY", 'Company');
define("TEXT_FIRST_NAME",'First Name');
define("TEXT_LAST_NAME",'Last Name');
define("TEXT_ADDR1", 'Address Line 1');
define("TEXT_ADDR2", 'Address Line 2');
define("TEXT_CITY", 'City'); 
define("TEXT_COUNTRY", 'Country');
define("TEXT_STATE", 'State');
define("TEXT_ZIP", 'ZIP'); 
define("TEXT_WEBSITE", 'Website'); 	
define("TEXT_PHONE", 'Phone');
define("TEXT_FAX", 'FAX');
define("TEXT_EMAIL",'Email');
define("TEXT_STORENAME", 'Storename');
define("TEXT_PAYPAL_MAILID", 'Paypal Email Address'); 
define("BTN_SAVE_CHANGE",'Save Changes');
define("MSG_PROFILE_UPDATE",'Profile updated successfully!');
define("VAL_MSG_CMP_NAME",'* Company name cannot be empty!<br>');
define("VAL_MSG_FIRST_NAME",'* First name cannot be empty! <br>');
define("VAL_MSG_LAST_NAME",'* Last name cannot be empty! <br>');
define("VAL_MSG_ADDR_NAME",'* Address cannot be empty! <br>');
define("VAL_MSG_CITY",'* City cannot be empty! <br>');
define("VAL_MSG_COUNTRY",'* Country cannot be empty! <br>');
define("VAL_MSG_STATE",'* State cannot be empty! <br>');
define("VAL_MSG_ZIP",'* Zip cannot be empty! <br>');
define("VAL_MSG_PHONE",'* Enter a valid phone number !<br>');
define("VAL_MSG_EMAIL",'* Email cannot be empty! <br>');
define("VAL_MSG_INVALID_MAIL",'* Invalid email! <br>');
define("VAL_MSG_PAYPAL_MAIL",'* Paypal Email cannot be empty! <br>');
define("VAL_MSG_INVALID_PAYPAL",'* Invalid paypal email! <br><br>');
define("VAL_MSG_PLS_CORRECT",'Please correct the following errors to continue! <br>');
define("VAL_MSG_STORE",'Storename cant be null <br>');
define("MSG_EMAIL_ADDR",'* The email address <br>');
define("MSG_ALREADY_USE",'is already in use!. <br><br>');

// My Plans Page
define("TEXT_PLAN_DTLS", 'Plan Details');
define("TEXT_CUR_PLAN_DTLS", 'Current Plan Details');
define("TEXT_PLAN_NAME", 'Plan  Name');
define("TEXT_PLAN_DESC", ' Plan Description');
define("TEXT_PLAN_AMT", 'Plan Amount');
define("TEXT_START_DT", 'Start Date (mm/dd/YYYY)');
define("TEXT_EXP_DT", 'Expiry Date (mm/dd/YYYY)');
define("TEXT_NO_PLANS", 'No Plan Details Found.');

//Gift Certificate
//gift_coupon_artist

define("TEXT_GIFT_CERT_NAME", 'Gift Certificate Name');
define("TEXT_GIFT_CERT_IMG", 'Gift Certificate Image');
define("TEXT_GIFT_CERT_AMOUNT", 'Gift Certificate Amount');
define("TEXT_AMT", ' Amount');
define("GC_AMOUNT_USED", 'Gift Certificate Amount Used');
define("ORDER_AMOUNT_AFTER_GC_DISCOUNT", 'Order Total Amount After Gift Certificate Amount Deduction');
define("TEXT_ACTIVE", 'Active');
define("MSG_GIFT_CERT_DISABLE", 'Seleted Gift Certificate Disabled Successfully');
define("MSG_GIFT_CERT_ENABLE", 'Seleted Gift Certificate Enabled Successfully');
define("MSG_GIFT_CERT_DELETE", 'Gift Certificate Deleted Successfully');
define("QTN_GIFT_CERT_ENABLE", 'Are You Sure You Want To Enable The Gift Certificate !!');
define("QTN_GIFT_CERT_DISABLE", 'Are You Sure You Want To Disable The Gift Certificate !!');
define("QTN_GIFT_CERT_DELETE", 'Are You Sure You Want To Delete The Gift Certificate !!');

//gift_coupon_add _artist
define("TEXT_ADD_GIFT_CERT", 'Add Gift Certificate');
define("MSG_FIELD_MANDATORY", 'Fields are mandatory');
define("TEXT_GIFT_CERT_CODE", ' Gift Certificate Code');
define("TEXT_DESC", 'Description');
define("MSG_STOCK_AVAIL", 'Stock Available');
define("MSG_STOCK_RECORDER", 'Stock Reorder Level');
define("MSG_STOCK_LEVEL", 'Define a minimum stock level,and reorder when stock reaches that level._');
define("BTN_ADD",'Add');
define("BTN_BACK",'Back');
define("BTN_UPDATE",'Update');
define("TEXT_EDIT_GIFT_CERT", 'Edit Gift Certificate');
define("MSG_CERT_EXIST",'Certificate Name Already Exists');
define("MSG_INVAL_IMG_UPLD",'* Invalid Image !! Upload an image (jpg/gif/png)');
define("MSG_COUPON_EXIST",'Coupon Name Already Exists');
define("MSG_COUPON_UPDATE",'Gift Coupon Details Updated Successfully');

//portfolio
define("TEXT_UPLOAD_PORT", 'Upload Portfolio');
define("TEXT_SELLER_DESC", 'Seller Description');
define("TEXT_SELLER_PHOTO", 'Seller Photo');
define("TEXT_BEST_FIT", 'Ideal Size');
define("TEXT_EXISTING", ' Existing');
define("TEXT_DEL_EXISTING",'Delete Existing');
define("LINK_VIEW_CUR_PORT",'View current portfolio');
define("MSG_INVAL_IMG", '* Invalid Seller Photo! Upload an image (jpg/gif/png)');
define("MSG_SEL_IMG", '* Seller Photo with the same name exists! Please rename the Seller Photo and upload! " . "<br>');
define("MSG_PORT_SUC", 'Your portfolio created successfully!');
define("MSG_DESC_REQ", '*Seller Description is required! ');


//themes
define("TEXT_THEMES_PORT", 'My Themes');
define("TEXT_CHANGE_COLOR", 'Change Color');
define("TEXT_CHANGE_BANNER", 'Change Banner');
define("TEXT_ITEM_LISTING", 'Store Page Product Listing Pattern');
define("TEXT_NUM_ROWS", ' Number of Rows');
define("TEXT_NUM_COLS", ' Number of Columns');
define("TEXT_COLS_LIMIT", 'Maximum no of columns is 4');
define("COLOR_EMPTY_MSG", ' Change Color is required');
define("NUMROWS_EMPTY_TEXT", ' Number of Rows Field is required');
define("NUMROWS_ZERO_TEXT", 'Number of Rows should be greater than zero');
define("NUMCOLS_EMPTY_TEXT", ' Number of Columns Field is required');
define("NUMCOLS_ZERO_TEXT", ' Number of Columns should be greater than zero');
define("NUMCOLS_MAX_TEXT", ' Maximum 4 Number of Columns allowed');
define("TEXT_DEL_EXISTING",'Delete Existing');
define("LINK_VIEW_CUR_PORT",'View current portfolio');
define("MSG_INVAL_BANIMG", '* Invalid Seller Banner Image! Upload an image (jpg/gif/png)');
define("MSG_SEL_BANIMG", '* Seller Banner with the same name exists! Please rename the Seller Banner and upload! " . "<br>');
define("MSG_THEME_SUC", 'Your theme updated successfully!');


//Change Password
define("TEXT_CHANGE", 'Change ');
define("TEXT_OLD", 'Old ');
define("TEXT_PASS", 'Password');
define("TEXT_CONF", 'Confirm ');
define("BTN_CHANG_PASS",'Change Password');
define("MSG_OLD_PASS_REQ", 'Old password is required! ');
define("MSG_OLD_PASS_MIS", 'Old password mismatch!');
define("MSG_PASS_EMPTY", 'New password cannot be empty! ');
define("MSG_CON_PASS", 'Confirm Password cannot be empty!');
define("MSG_NEW_PASS_MIS", 'New passwords does not match!');
define("MSG_PASS_UPDT",'Password updated successfully!');
define("MSG_UR_PASS",'Your password with');
define("MSG_RESET_ON_REQ",'reset on request!');

//My Catalog
define("TEXT_PRODUCT", 'Product');
define("TEXT_NAME", 'Name');
define("TEXT_CODE", 'Code');
define("TEXT_PRICE", 'Price');
define("TEXT_IMAGE", 'Image');
define("MSG_MY_PROD", ' My products under this category');
define("TEXT_MM_DD_YY", '(mm/dd/yyyy)');
define("MSG_ADD_NEW_PROD", 'Add New Product Here');

define("TEXT_DIG_PROD", 'Digital Product');
define("TEXT_DIG_PROD_DTLS",'Digital product Details');
define("TEXT_USD", 'USD');
define("MSG_PROD_OPTIONS", '**If you want options for this product like color, size etc, contact admin to assign the options you require for the category. If no options available, enter values for the default option');
define("TEXT_DEF_OPTION", 'Default Option');
define("TEXT_ADD_PRICE", 'Additional Price ');
define("TEXT_PROD_STOCK", 'Product Stock');

define("TEXT_SMALL", 'Small');
define("TEXT_BIG", 'Big');
define("TEXT_DISCOUNT", 'Discount');
define("TEXT_SHIP_WEIGHT", 'Shipping Weight (LBS)');
define("TEXT_LENGTH", 'Length');
define("TEXT_CM", '(cm)');
define("TEXT_WIDTH", 'Width (cm)');
define("TEXT_HEIGHT", 'Height (cm)');
define("TEXT_MORE_IMG", 'More Images'); 
define("TEXT_REC_LEVEL", 'Reorder Level'); 
define("MSG_SMALL_IMG", 'Small Image Best Size');
define("MSG_BIG_IMG", 'Big Image, More Image Best Size'); 
define("MSG_SHIP", 'Length ,Width ,Height Fields are required for Canada Post Shipping'); 
define("TEXT_IMG_TYPES", 'jpg/gif/png');
define("MSG_NO_CATEGORIES", 'No Categories');

define("BTN_ADD_PROD",'Add Product');
define("MSG_SEL_SUBCATEG",'* There is a subcategory under the category you have selected.Please select a subcategory!');
define("VAL_MSG_PROD_NAME",'* Product Name cannot be empty! ');
define("VAL_MSG_PNAME_EXIST",'* Product with the same name already exists under the same category!');
define("VAL_MSG_PCODE_EXIST",'* Product with the same code already exists! Please enter a unique code!');
define("VAL_MSG_PROD_DESC",'* Product Description cannot be empty! ');
define("VAL_MSG_PROD_PRICE_EMP",'* Product Price cannot be empty!!');
define("VAL_MSG_PROD_PRICE_POS",'* Product Price should be a positive value!');
define("VAL_MSG_PROD_SHIPPING_WEIGHT",'* Enter valid value for product shipping weight !');
define("VAL_MSG_DPROD_EMPTY",'* Digital Product can not be empty!');
define("VAL_MSG_INVAL_FILE",'* Invalid file format for Digital Product!');
define("VAL_MSG_SEL_DEF",'* Please select your default option! ');
define("VAL_MSG_CHANGE_PERM"," * Change the permission of 'products' folder in the root to 777 ");
define("VAL_MSG_INVAL_PIC_SMALL",' * Invalid product picture (small)! Upload an image (jpg/gif/png) for option');
define("VAL_MSG_PIC_EXIST_SMALL",'  Product picture (small) with the same name exists! Please rename the product picture (small) and upload! for option');
define("VAL_MSG_INVAL_PIC_BIG",' Invalid product picture (big)! Upload an image (jpg/gif/png) for option');
define("VAL_MSG_PIC_EXIST_BIG",' * Product picture (big) with the same name exists! Please rename the product picture (big) and upload! for option');
define("VAL_MSG_PSTOCK_EMPTY",' Product Stock cannot be empty for option');
define("VAL_MSG_PSTOCK_POS",' * Product Stock should be a positive value for option');
define("VAL_MSG_ADDPRIC_POS",'  * Additional price should be a positive value for option');
define("VAL_MSG_SHIPCOST_POS",'  * Shipping Cost should be a positive value for option');
define("VAL_MSG_PLEN_EMP",' * Product Length cannot be empty  for option');
define("VAL_MSG_PWID_EMP",' * Product Width cannot be empty  for option');
define("VAL_MSG_PHEI_EMP",' * Product Height cannot be empty  for option');
define("VAL_MSG_PSHIP_EMP",' * Product shipping weight cannot be empty for option');
define("VAL_MSG_PLEN",' * Enter valid value for product length for option');
define("VAL_MSG_PWID",' * Enter valid value for product width  for option');
define("VAL_MSG_PHEI",' * Enter valid value for product height  for option');
define("VAL_MSG_PSHIP_WEI",' * Enter valid value for product shipping weight  for option');
define("VAL_MSG_PSHIP_WEI_POS",' * Product shipping weight should be a positive value  for option');
define("VAL_MSG_PREC_LEV_POS",' * Product Reorder Level should be a positive value for option');
define("VAL_MSG_PREC_LEV_LESS",'  * Product Reorder Level should be less than the stock for option');
define("VAL_MSG_INVAL_MIMG",' * Invalid more image');
define("VAL_MSG_DIG_PROD_EXIST",' * A Digital Product File in this name Already Exists , Rename Your file and   Try Again !');
define("VAL_MSG_FILE_EXCEED",' *  Could Not Upload Digital Product File , File Size exceeds. Maximum allowed size ');
define("VAL_MSG_DPROD_TRY",' * Could Not Upload Digital Product File  Try Again !');
define("VAL_MSG_SEL_PROD_DEL",' * Please select products to delete!');
define("QTN_DEL_SEL_REC",'Are you sure you want to delete the selected records?');
define("QTN_DEL_IMG",'Are you sure you want to delete this image?');
  
  define("TEXT_UPLD_DIGPROD",'Upload Digital Product');
  define("TEXT_MAX_ALLOW_SIZE",'Maximum allowed size is');
  define("TEXT_PROD_DWLD_TRY",'Product Download Try');
  define("TEXT_PROD_DWLD_EXP",'Product Download Expiry');
  define("TEXT_DAY",'Day(s)');
  define("TEXT_TIME",'Time(s)');
  define("BTN_DEL_SEL",'Delete Selected');
  define("TITLE_DEL_SEL",'Delete Selected');

//My Products
define("TEXT_CATEGORY", 'Category');
define("TEXT_IMPR_COUNT", 'View Count');
define("TEXT_PAYMNT_ST", 'Payment Status');
define("MSG_PROD_DEL_SUC", 'Selected Products are deleted Successfully !!');
define("MSG_SEL_PROD_DEL", 'Please select the products to delete');
define("QTN_PROD_DEL", 'Are you sure you want to delete the selected products !!');
define("MSG_PROD_ADDED", 'Product added successfully');
define("MSG_CHNG_SAVED", 'Changes saved successfully');

//edit product
define("BTN_DELET",'Delete');
define("BTN_BACK_CATALOG",'Back To Catalog');
define("BTN_BACK_LIST_PROD",'Back To List Products');

//Bulk Upload
define("MSG_DIS_BULK_IMG", 'Are You Sure You Want To Disable The Product Bulk Images');
define("MSG_EN_BULK_IMG", 'Are You Sure You Want To Enable The Product Bulk Images');
define("MSG_DEL_BULK_IMG", 'Are You Sure You Want To Delete The Product Bulk Images ');
define("TEXT_BULK_PROD_UPLOAD", 'Bulk Products Upload');
define("TEXT_MAX_UPLD_SIZE", 'Maximum Upload File Size');
define("TEXT_IMPR_COUNT", 'View Count');
define("MSG_CSV_FILE", 'You can import products to your store from a CSV file. Just download the'); 
define("MSG_AND_KEEP_HEAD", 'and keep the headers the same when you format it');
define("TEXT_NOTE",'NOTE');
define("MSG_CSV_FILE1", 'Gift certificates and digital products are not allowed to be uploaded using this feature');
define("TEXT_UPLD_CSV",'Upload CSV File');
define("MSG_INVAL_CSV", '* Invalid file format for CSV file ! <br>');
define("MSG_CSV_EXIST", '* CSV file name already exists, Rename your file and try again ! <br>');
define("MSG_SIZE_EXCEEDS", '*  Size exceeds. Maximum allowed size is');

//bulk upload check
define("VAR_MSG_PNAME", '* Select linked filedname for product name.<br>');
define("VAR_MSG_PCAT", '* Select linked filedname for product category<br>');
define("VAR_MSG_PPRICE", '* Select linked filedname for product price<br>');
define("VAR_MSG_PDESC", '* Select linked filedname for product description<br>');
define("VAR_MSG_PNAME_EMP", 'Product name should not empty for row');
define("VAR_MSG_PCAT_EMP", 'Product category should not empty for row');
define("VAR_PCAT_NOT_EXIST", '* Product category is not exist for row');
define("VAR_MSG_PROD_LEAFCAT", '* Product category should be a leafe category for row');
define("VAR_MSG_PPRICE_GTZ", '* Product price should be greater than zero for row');
define("VAR_MSG_PDESC_EMP", '* Product description should not empty for row');
define("VAR_MSG_PCODE_EXIST", '* Product with the same code already exists! Please enter a unique code for row');
define("VAR_MSG_PSTOCK_GTZ", '* Product stock should be greater than zero for row');
define("VAR_MSG_RECLEV_STK", '* Product reorder level should not be greater than stock for row');
define("VAR_MSG_PSHIP_GTZ", '* Product shipping weight should be greater than zero for row');
define("VAR_MSG_PLEN_GTZ", '* Product length should be greater than zero for row');
define("VAR_MSG_PWID_GTZ", '* Product width should be greater than zero for row');
define("VAR_MSG_PHEI_GTZ", '* Product height should be greater than zero for row');
define("MSG_USE_FORM", 'Use the form below to define which import fields should map to which product fields.');
define("MSG_PROD_UPLD_SUC", 'Products uploaded successfully');
define("MSG_PROD_SAVD", 'products saved.');
define("MSG_PROD_FAIL", 'Following Products Failed To Save.Same Productname Already Exists!');
define("MSG_FPROD_SAVD", 'Following Products Saved Successfully !.');
define("BTN_BACK_UPLD", 'Back To Bulkupload');
define("BTN_CONTINUE", 'Continue');
define("MSG_LINK_IMPFIELD", 'Link Import Fields');
define("TEXT_IGNORE",'Ignore');
define("BTN_NEXT", 'Next');
define("TEXT_MATCH",'Match');
define("TEXT_WITH",' with');

//Product listing payment
define("MSG_SEL_PAY",'Select your payment method');
define("TEXT_TOTAL_LISTFEE",' Total listing Fee');
define("TEXT_LISTFEE",' Listing Fee');
define("MSG_MAKE_PAY",'Make payment to show your products');
define("MSG_PAYMNT_COMP_SUC",'Payment completed successfully');

define("TXT_PD_NAME",'product_name');
define("TXT_PD_CAT",'product_category');
define("TXT_PD_CODE",'product_code');
define("TXT_PD_DESC",'product_description');
define("TXT_PD_PRICE",'product_price');
define("TXT_PD_OPT",'options');
define("TXT_PD_PRICE",'additional_price');
define("TXT_PD_STOCK",'product_stock');
define("TXT_PD_LEVEL",'reorder_level');
define("TXT_PD_SMALLIMG",'small_image');
define("TXT_PD_BIGIMG",'big_image');
define("TXT_PD_IMG",'more_images');
define("TXT_PD_DISCOUNT",'discount');
define("TXT_PD_DESC",'discount_description');
define("TXT_PD_WEIGHT",'shipping_weight');
define("TXT_PD_LENGTH",'product_length');
define("TXT_PD_WIDTH",'product_width');
define("TXT_PD_HEIGHT",'product_height');
		
//flatrate
define("TEXT_DISP_NAME",'Display Name');
define("TEXT_FIRST_ITEM_RATE",'First Item Rate');
define("TEXT_ADD_ITEM_RATE",'Additional Item Rate');
define("MSG__FLATRATE",'Flatrate Shipping is currently not available');
define("MSG_FLATRATE_SHIP",'Contact with the administrator to enable Flatrate Shipping');
define("VAL_MSG_FILL_FIELD",'Please fill all feilds before you save'); 
define("MSG_UPDT_SUC",'Shipping settings updated successfully!');
define("MSG_NOTE_SHIP",'Note: To remove an option, empty the row and click "Save Changes" .');
define("BTN_ADD_FLAT_RATE",'Add More Flat Rate Options');

//Refund Requests
define("TEXT_ALL_REFUND",'All Refunds');
define("TEXT_REPAIR",'Repair');
define("TEXT_REPLACE",'Replace');
define("TEXT_REFUND",'Refund');
define("TEXT_REFUND_ID",'Refund Id'); 
define("TEXT_BUYER_NAME",'Buyer Name');
define("TEXT_QUANTITY",'Quantity');
define("TEXT_DATE",'Date');
define("MSG_NO_REFUND_REQ",'No Refund Requests Found');
define("TEXT_ACTION", 'Action');

//email templates
define("TEXT_EDIT",'Edit'); 
define("TEXT_TEMP_TITLE",'Template Title');
define("TEXT_EMAIL_BODY",'Email Body');
define("TEXT_REPLACE_VAR",'Replaceable Variables');

define("TEXT_PROD_DETAILS",'Product Details');
define("TEXT_SELLER_NAME",'Seller Name');
define("MSG_WILL_REPLACE",'will be replaced by');
define("MSG_REPLACE_VAR",'*</font>&nbsp;The replaceable variables are <b>System Variables</b> which will be replaced with real values,
   So please donot delete or rename the System Variables');
 define("BTN_UPDATE",'Update');
  define("MSG_TEMP_REQ",'* Template Title is required');
  define("MSG_EMAIL_REQ",'* Email Body is required'); 
  define("MSG_EMAIL_UPDT_SUC",'Email Template Details Updated Successfully');

//Payment History
define("TEXT_REQ_PAY",'Request For Payment');
define("MSG_FEED_DEL_SUC",'Feedback deleted successfully');
define("MSG_SEL_ORDER",'* Please select orders to request payment for');
define("MSG_PAYMENT_SUC",'Payment request successful for the selected order(s) !!');
define("QTN_CHNG_ST",'Are you sure you want to change the status of this record?');
define("TEXT_ORDER",'Order');
define("TEXT_PAYMENTS",'Payments');
define("TEXT_COMMISSION",'Commission');
define("TEXT_RECEIVED",'Received');
define("TEXT_DATE_PAID",'Date Paid');
define("TEXT_TOTAL",'Total');
define("PARA_PAYMENT_PARA",'<p>Note :- <strong>"Order Total"</strong> excludes shipping charges, tax rates and includes discounts (if any).<br>
                    <span style="padding-left:45px;"><strong>"Amount Paid"</strong> will be the difference of <strong>"Order Total"</strong> and its respective <strong>commission</strong>.</span></p>');
define("TEXT_VIEW_PAYMNT",'View_Payment_Details');

//Payment options
define("TEXT_PAYMNT_OPT",'Payment Options (All Payments should be on');
define("TEXT_PAYMNT_DTLS",'Payment Details');
define("MSG_GIFT_CERT",'GiftCertificate of a seller can be used only for buying the same sellers products.');
define("TEXT_IF_ANY",'if any');
define("TEXT_COUPON_CODE",'Coupon code');
define("TEXT_ITEM_TOT_COST_AFDIS",'Item Total Cost  After Discount');
define("TEXT_ITEM_TOT_COST",'Item Total Cost ');
define("TEXT_INCLUD_TOT",'Included in Total');
define("TEXT_TAX_TOTAL",'Tax Included in Total');
define("TEXT_SHIP_COST",'Shipping Cost');
define("QTN_PROCEED_PAYMNT",'Do Want to proceed with Complete Payment');
define("BTN_APPLY", 'Apply');
define("BTN_RE_CAL", 'Recalculate');
define("TEXT_AMT_PAY",'Amount To Pay');

//Product Reviews
define("TEXT_POSTED_BY",'Posted By');
define("MSG_CHNG_SAVE_SUC", '<b>Changes saved successfully!</b>');
define("MSG_REVIEW_APPR", 'Review approved successfully.');
define("MSG_REVIEW_DISAPPR", 'Review disapproved successfully');
define("TEXT_NO",'No');
define("TEXT_YES",'Yes');
define("TEXT_APPR",'Approve');
define("TEXT_DIS_APPR",'Disapprove');
define("TEXT_APPRD",'Approved');
define("TEXT_NOT_APPRD",'Not Approved');

//Mail Administrator
define("TEXT_MAIL_ADMIN",'Mail Administrator');
define("TEXT_SUBJECT",'Subject');
define("TEXT_MAIL_CONTENT",'Mail Content *');
define("VAL_MSG_SUB_EMPTY", '* Subject cannot be empty!');
define("VAL_MSG_MAIL_EMP", '* Mail Content cannot be empty!<br>');
define("MSG_MAIL_SENT", 'Mail sent successfully to the admin!<br>');
define("MSG_ERR_SEND", 'Error sending mail! Please retry!<br>');
define("BTN_SEND_MAIL", 'Send Mail');

//Mail Messages
define("TEXT_FROM",'From');
define("TEXT_MSG",'Message');
define("TEXT_NO_MSG",'No Messages Found');
define("MSG_DEL_SEL_MSG", 'Are you sure you want to delete the selected message(s) !!');
define("MSG_SEL_MSG_DEL", 'Please select the message(s) to delete');
define("MSG_MSG_DEL_SUC", 'Message(s) Deleted successfully');

//Help List
define("TEXT_SELLER_HELP",'Seller Help');
define("TEXT_NO_TOPICS",'Topics not found');
define("TEXT_HELP",'Help');
define("TEXT_SELLER_AREA",'Sellers Area');
define("TEXT_TOP",'Top');
define("TEXT_PREV",'Previous');
define("TEXT_NEXT",'Next');


//Refund Settlement
define("TEXT_REF_SETTL",'Refund Settlement');
define("TEXT_RET_SETTL",'Refund Settlement');
define("TEXT_BUYER_NAME",'Buyer Name');
define("TEXT_BUYER_EMAIL",'Buyer Email');
define("TEXT_RET_REASON",'Return Reason');
define("TEXT_BUYER_COMMENT",'Buyer Comments');
define("TEXT_REF_REQ_DT",'Refund Request Date');
define("TEXT_SELLER_REMARKS",'Seller Remarks');
define("TEXT_REF_MODE",'Refund Mode');
define("TEXT_SEL_ONE",'Select One');
define("TEXT_CASH",'Cash');
define("TEXT_CHEQ",'Cheque');
define("TEXT_DEM_DRAFT",'Demand Draft');
define("TEXT_REF_NO",'Reference Number');
define("TEXT_SELLER_FEEDBK",'Seller Feedback');
define("MSG_ADMIN",'Contact Administrator to Enable Return Merchant Authorization');
define("BTN_BACK_REF_REQ", 'Back To Refund Requests');
define("ALERT_SEL_REF", 'Select a Refund Action');
define("ALERT_ENTER_FEEDBK", 'Enter Feedback');
define("ALERT_SEL_REF_MODE", 'Select Refundmode');
define("ALERT_ENTER_REF_NO", 'Enter Reference Number');
define("TEXT_CHANGE_STATUS", 'Change Status');

//footer.php
define("POWERED", 'Powered by');
define("ISCRIPTSMULTICART", 'iScripts Multicart');
define("A_PREMIUM_PRODUCT", 'A premium product from');
define("ISCRIPTS_DOT_COM", 'iScripts.com');


define("IS_REQUIRED",'is a required field !!');

//validate.php
define("SELLER_ACC_ACTIVATE",'Seller Account Activation');
define("MSG_ACC_APPRV",'Your account will be approved only after you have validated your account by going to the link sent to the email address used to create this account');

define("MSG_CHK_SPAM",'Please make sure and check your SPAM/JUNK EMAIL FOLDER if you are not receiving the activation link
email.After your account has been validated, you\'ll be able to log in and use all the great features on the site.');

define("MSG_ACC_APPRV_ADMIN",'Your account will be approved only after Administrator  validated  your account');

define("MSG_ACC_VALID",'After your account has been validated, you\'ll be able to log in and use all the great features on the site');

define("MSG_CLICK_HERE",'Click here to approve your account');

define("MSG_CLICK_LINK",'Click the following link to approve your account');

define("MSG_SELLER_ACC",'Your seller account information with');

//selle-plan-upgrade.php
define("TEXT_CHOOSE_PLAN",'Choose your plan here');
define("MSG_TO_CONTINUE",'Inorder to continue our service you may please make the payments. Your plan details are given below');

//refund_action.php

define("TEXT_REQ_PAY_CONF",'Request for return payment Confirmation with');

define("TEXT_REF_ST_SUCC",'Refund Status updated successfully');
define("TEXT_RET_PAY_ST",'Return Payment Status Change  Confirmation with');
define("VAL_MSG_FEEDBACK",'Feedback cannot be empty');

//product_listing_payment.php
//Sorry, the transaction cannot be processed
define("MSG_DET_UPDT_SUCC",'Details Updated Successfully');
define("TEXT_PROD_IMG_EDIT",'Product Images Editing');
define("TEXT_ADD_PROD_IMG",'Add Product Images');
define("VAL_MSG_NUMERIC",'Please Enter A Numeric Value');
define("TEXT_RET_PAY_CONF",'Request for return payment Confirmation with');

//Catalog Tooltips
define("PRODNAME_TOOLTIP",'Enter the name of the new product');
define("PRODID_TOOLTIP",'Product Indentification Number');
define("PRODSELLER_TOOLTIP",'Define the Seller of the Product');
define("DWNLD_PROD_TOOLTIP",'Check this box if you are selling a downloadable product');
define("PROD_PRICE_TOOLTIP",'Product Price');
define("FILE_EXTN_TOOLTIP",'Upload the file which satifies the above extensions for the buyer to download after they buy the digital product');
define("NO_DWNLD_TOOLTIP",'How many times a buyer can download from the download link sent to them after they buy the product');
define("LINK_EXPIRE_TOOLTIP",'When will the download link expire after they get it');
define("MUL_PROD_TOOLTIP",'If the product has multiple options then this will be the default. Multiple options need to be assigned for the category. To do this, navigate to &raquo;Product Management &raquo;Product Variations');
define("EXTRA_PRICE_TOOLTIP",'If multiple options are available, then define the extra price for this option');
define("AVAIL_STK_TOOLTIP",'Available Stock');
define("STK_LEVEL_TOOLTIP",'At what level should the software notify you of low stock?');
define("IMGLIST_TOOLTIP",'This image is shown in all listings');
define("IMG_DISP_TOOLTIP",'This image is shown in the product details page');
define("DISC_PERC_TOOLTIP",'If you would like to apply a discount to the item, define the percentage here');
define("EX_TOOLTIP",'Eg: Xmas Offer');
define("PWEIGHT_TOOLTIP",'product weight in LBS, need this info to calculate shipping price');
define("PLEN_TOOLTIP",'Length of the product in centimeters');
define("PWIDTH_TOOLTIP",'Width of the product in centimeters');
define("PHEIGHT_TOOLTIP",'Height of the product in centimeters');

// JS Validation MSG
define("MSG_HAS_SPECIAL_CHARACTERS_1"," has special characters.");
define("MSG_HAS_SPECIAL_CHARACTERS_2","These are not allowed. !!");
define("MSG_PRODUCT_NAME", "Product name cannot be null");
define("MSG_PRODUCT_PRICE", "Product price cannot be null");

define("CATEGORY", 'Category');
define("MSG_NO_CATEGORIES", "No Categories");
define("TXT_PRODUCT_NAME","Product Name");
define("TXT_PRODUCT_CODE","Product Code");
define("TXT_ADDED_ON","Added on");
define("TXT_PRODUCT_IMAGE","Product Image");
define("TXT_SMALL_IMAGE","Small Image");
define("TXT_BIG_IMAGE","Big Image");
define("TXT_DISCOUNT_DESCRIPTION","Discount Description");
define("TXT_FILE_TYPE","File Type");
define("TXT_ADD_MORE_OPTIONS","Add More Options");
define("TXT_CLICK_HERE_TO_VIEW_THE_PRODUCT","Click here to view the product");
define("TXT_EDIT_PRODUCT_DETAILS","Edit Product Details");
define("MSG_MORE_IMAGES_DELETED","More image deleted successfully");
define("TITLE_DELETE_THIS_IMAGE","delete this image");
define("TITLE_ZOOM","Zoom");
define("MSG_GIFT_CERTIFICATE_ADDED_SUCCESSFULLY","Gift Certificate Added Successfully !!");
define("TXT_SELECT","Select");
define("PAYPAL_EMAIL_ADDRESS_TOOLTIP","Please Enter Pay Pal Email Address.");
define("MSG_TRANSACTION",'Sorry, the transaction cannot be processed');
define("MSG_PAYMENT_COMPLETED",'Your Payment has  successfully Completed!');
define("BTN_CANCEL_SUBSCRIPTION","Cancel Subscription");
define("BTN_COMPLETE_SUBSCRIPTION","Complete Subscription");
define("LABEL_TOTAL_TO_PAY","Total to Pay");
define("LABEL_GRAND_TOTAL","Grand Total");
define("LABEL_CARD_NUMBER","Card Number");
define("LABEL_CARD_VALIDATION_CODE","Card Validation Code");
define("LABEL_EXPIRATION_DATE","Expiration Date :(MM/YYYY)");
define("MSG_VALID_CREDIT_CARD_NUMBER","Please enter a valid credit card number!");
define("MSG_VALID_CREDIT_CARD_EXPIRY","Please enter a valid credit card expiry date!");
define("MSG_PAYMENT_COMPLETED","Your Payment Compled Successfully ..");
define("BTN_SEARCH","Search");
define("MSG_SELECT_ORDER","Please select atleast one sales order !!");
define("BTN_ADD_NEW_PRODUCT","Add New Product");
define("BTN_ADD_NEW","Add New");
define("TITLE_DELETE","Delete");
define("TITLE_EDIT","Edit");
define("LINK_ENABLE","Enable");
define("LINK_DISABLE","Disable");
define("TITLE_EDIT_EMAIL_TEMPLATE","Edit Email Template");

// Forgotpassword.php

define("VAL_SELLER_NOT_APPROVED","Sorry your account is not yet approved.After approval you will receive the account details");


//Mail format Captions in functions.php

define("SELLER_CAPTION","seller");
define("ORDER_STATUS_CHANGE_CAPTION","has changed the order status to");
define("ORDER_STATUS_CHANGE_TEXT","for  the following order placed in");      
define("ORDER_STATUS_CHANGE_SELLER_TEXT","under the seller");
define("ORDER_STATUS_CHANGE_ORDER_TEXT","for  the following order placed in");
define("PRODUCT_DETAILS_INFO","The details of the products are follows");


// Shipping Rates Display on Seller Order page 
define("SHIP_DETAILS_TEXT", 'Shipping Details');
define("PRODUCT_NAME_TEXT1", 'Product Name');
define("SHIP_TYPE_TEXT", 'Shipping Type');
define("SHIPPING_COST_TEXT", 'Shipping Cost');
define("NO_SHIP_DETAILS_TEXT", 'No Shipping Details Found .');

?>
